@import url("website.css");
.item-list .title {
    font-weight: bold;
}
.item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0;
}
.item-list ul li {
    margin: 0 0 0.25em 1.5em; /* LTR */
    padding: 0;
}
.item-list .pager {
    clear: both;
    text-align: center;
}
.item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0.5em;
}
.pager-current {
    font-weight: bold;
}
a{
    text-decoration: none!important;
}
a:hover {
    color: #008888!important;
}
.btn, .form-control{
				box-shadow: none !important;
				border-radius: 0px;
}
.notifyjs-metro-base {
    position: relative;
    min-height: 52px;
    min-width: 250px;
    color: #444;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
    -webkit-animation: dropdownOpen 0.3s ease-out;
    -o-animation: dropdownOpen 0.3s ease-out;
    animation: dropdownOpen 0.3s ease-out;
}
.notifyjs-metro-base .image {
    display: table;
    position: absolute;
    height: auto;
    width: auto;
    left: 25px;
    top: 50%;
    font-size: 24px;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.notifyjs-metro-base .text-wrapper {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin: 10px 10px 10px 52px;
    clear: both;
}
.notifyjs-metro-base .title {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}
.notifyjs-metro-base .text {
    font-size: 12px;
    font-weight: normal;
    max-width: 360px;
    vertical-align: middle;
}
.notifyjs-metro-cool {
    color: #fafafa !important;
    background-color: #4A525F;
    border: 1px solid #4A525F;
}
.notifyjs-metro-success {
    color: #fafafa !important;
    background-color: #81c868;
    border: 1px solid #33b86c;
}
.notifyjs-metro-error {
    color: #fafafa !important;
    background-color: #f05050;
    border: 1px solid #f05050;
}
.notifyjs-corner .notifyjs-container {
    position: relative;
    display: block;
    height: inherit;
    width: inherit;
    margin: 3px;
}
.notifyjs-arrow {
    position: absolute;
    z-index: 2;
    width: 0;
    height: 0;
}
.notifyjs-metro-base .title {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}
.notifyjs-metro-base .text {
    font-size: 12px;
    font-weight: normal;
    max-width: 360px;
    vertical-align: middle;
}




/* Start Edit */



.clearfix{clear: both; display: block;}
.dir-ltr{direction:ltr !important}
.dir-rtl{direction:rtl !important}
.bold{font-weight:bold!important}
.size10{font-size:10px; line-height: 15px;}
.size12{font-size:12px; line-height: 18px;}
.size14{font-size:14px; line-height: 21px;}
.size16{font-size:16px; line-height: 24px;}
.size18{font-size:18px; line-height: 28px;}
.size20{font-size:20px; line-height: 30px;}
.size22{font-size:22px; line-height: 33px;}
.image-32{width:32px !important;height:32px !important}
.image-40{width:40px !important;height:40px !important}
.image-50{width:50px !important;height:50px !important}
.image-60{width:60px !important;height:60px !important}
.image-70{width:70px !important;height:70px !important}
.image-80{width:80px !important;height:80px !important}
.image-90{width:90px !important;height:90px !important}
.image-120-100{width:120px !important;height:100px !important}
.height-100{height: 100px;}
.height-120{height: 120px;}
.height-150{height: 150px;}
.height-200{height: 200px;}
.max-height-100{max-height: 100px;}
.max-height-120{max-height: 120px;}
.max-height-150{max-height: 150px;}
.width-100{
    min-width: 100px !important;
}
.width-120{
    min-width: 120px !important;
}
.width-150{
    min-width: 150px !important;
}
.width-200{
    min-width: 200px !important;
}
.max-width-100{max-width: 100px !important;}
.max-width-120{max-width: 120px !important;}
.max-width-150{max-width: 150px !important;}
/* Margin Size */
.margin-4{margin: 4px !important;}
.margin-0-4{margin: 0px 4px !important;}
.margin-4-0{margin: 4px 0px !important;}
.margin-8{margin: 8px !important;}
.margin-0-8{margin: 0px 8px !important;}
.margin-8-0{margin: 8px 0px !important;}
.margin-10{margin: 10px !important;}
.margin-0-10{margin: 0px 10px !important;}
.margin-10-0{margin: 10px 0px !important;}
.image-view-list{padding: 2px;}

/* Padding Size */
.padding-4{padding: 4px !important;}
.padding-0-4{padding: 0px 4px !important;}
.padding-4-0{padding: 4px 0px !important;}
.padding-8{padding: 8px !important;}
.padding-0-8{padding: 0px 8px !important;}
.padding-8-0{padding: 8px 0px !important;}
.padding-10{padding: 10px !important;}
.padding-0-10{padding: 0px 10px !important;}
.padding-10-0{padding: 10px 0px !important;}


/* Border Radius Size */
.radius-4{border-radius:4px!important}
.radius-8{border-radius:8px!important}
.radius-15{border-radius:15px!important}
.radius-20{border-radius:20px!important}
.radius-25{border-radius:25px!important}

/* Clear border radius */
.noradius{border-radius: 0px 0px 0px 0px !important;}
.noradius-top{border-top-left-radius: 0px !important; border-top-right-radius: 0px !important;}
.noradius-right{border-top-right-radius: 0px !important; border-bottom-right-radius: 0px !important;}
.noradius-bottom{border-bottom-right-radius: 0px !important; border-bottom-left-radius: 0px !important;}
.noradius-left{border-top-left-radius: 0px !important; border-bottom-left-radius: 0px !important;}


/* Clear padding */
.nopadding{padding: 0px !important;}
.nopadding-top{padding-top: 0px !important;}
.nopadding-right{padding-right: 0px !important;}
.nopadding-bottom{padding-bottom: 0px !important;}
.nopadding-left{padding-left: 0px !important;}

/* Clear margin */
.automargin{margin: auto !important;}
.nomargin{margin: 0px !important;}
.nomargin-top{margin-top: 0px !important;}
.nomargin-right{margin-right: 0px !important;}
.nomargin-bottom{margin-bottom: 0px !important;}
.nomargin-left{margin-left: 0px !important;}

/* Clear border */
.noborder{border: 0px !important;}
.noborder-top{border-top: 0px !important;}
.noborder-right{border-right: 0px !important;}
.noborder-bottom{border-bottom: 0px !important;}
.noborder-left{border-left: 0px !important;}
/* Clear Float */
.nofloat{float:none!important}
/* Clear back*/
.transparent-background{background-color: transparent !important}

.noshadow{text-shadow:none!important;box-shadow:none!important}
.cursor, .cursor:after, .cursor:before{cursor:pointer;}
.inline-block{display:inline-block!important}
.inline-table{display:table!important;width:100%}
.display-table{display:table;}
.displayblock{display:block !important;}
/* End General Class */

.site_logo{
    background-image: url(../image/logo.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 95px;
    width: 222px;
    display: inline-block;
}
.site_header{
    height: 140px;
    border: 0px;
    margin: 0px;
    padding: 0px;
    position: fixed;
    width: 100%;
    z-index: 10;
    top: 0px;
    background-color: #FFF !important;
    box-shadow: inset 0px 38px 0px #36a0b1;
}
.nav-bg{
    background-color: #343a40 !important;
}
.site_header .navbar.navbar-light{
    background-color: #FFF !important;
    clear: both;
}
.nav-link{
    border: none !important;
    font-weight: normal;
    padding: 8px 20px;
}
.site_wide-menu nav{
    padding: 0px;
}
.site_wide-menu .nav-link{
    padding: 14px 15px;
    letter-spacing: 2px;
}
.site_wide-menu .nav-link:hover{
				color: #FFF !important;
}
.form-search{

}
.site_header .site_contact_icon, .site_header .contact_icon{
    height: 38px;
    padding: 4px 16px;
    float: right;
}
.site_header .contact_icon{
    float: left;
}
.site_header .contact_icon a{
    color: #FFF;
    padding: 4px 8px;
    line-height: 22px;
    position: relative;
}
.site_header .contact_icon a:after{
    content: " ";
    position: absolute;
    left: -1px;
    top: 4px;
    width: 1px;
    height: 20px;
    background-color: #2c8694;
    display: inline-block;
}
.site_header .contact_icon a:first-child:after{
    display: none;
}
.site_header .contact_icon a:before{
    font-size: 18px;
}
.site_header .Wishlist{
    float: right;
    position: relative;
    background-color: #b20000;
    border-radius: 25px;
    padding: 2px 8px;
    top: 5px;
    right: 8px;
    color: #FFF;
}
.site_header .site_contact_icon a{
    display: inline-block;
    margin: 0px 2px;
    font-size: 19px;
    line-height: 32px;
    width: 33px;
    height: 32px;
    color: #ffffff;
    text-align: center;
    border-radius: 50%;
    border: 1px #349cad solid;
}
.site_header .site_contact_icon a.fa.fa-facebook{
    background-color: #4267b2;
}
.site_header .site_contact_icon a.fa.fa-twitter{
    background-color: #3fa1f2;
}
.site_header .site_contact_icon a.fa.fa-instagram{
    background-color: #ed4956;
}
.site_header .site_contact_icon a.fa.fa-linkedin{
    background-color: #2d77b5;
}
.site_header .site_contact_icon a.fa:hover{
    -webkit-animation-name: rotateIn !important;
    animation-name: rotateIn !important;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.right_header{
    padding: 36px  0px;
}
.site_header .fa.fa-search{
    font-size: 23px;
    color: #5b5f5f;
    padding: 0px 8px;
    border: 0px;
    background: none;
}
.header_links .divider{
    color: #dcdcdc;
}
.header_links .cart_icon .icon{
    display: inline-block;
    width: 32px;
    height: 25px;
    position: relative;
    top: -1px;
    font-size: 19px;
    color: #36a0b1;
}
.header_links .cart_icon .cart_count{
    color: #ffffff;
    position: relative;
    right: 23px;
    top: -23px;
    background-color: #f4303a;
    border-radius: 50px;
    float: right;
    padding: 0px 7px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}
.header_links a{
    color: #111111d9;
}
.dropdown-menu.show{
    min-width: 180px;
    width: max-content;
    max-width: 666px;
    border-radius: 0px;
    padding: 0px;
    margin-top: -1px;
}
.dropdown-menu.mega{
    position: fixed !important;
    top: 188px !important;
    right: 0px !important;
    left: 0px !important;
				bottom: 0px;
    overflow-y: auto;
    width: 100% !important;
    max-width: 100% !important;
}
.dropdown-menu.animated{
    -webkit-animation-name: fadeInUp !important;
    animation-name: fadeInUp !important;
    -webkit-transition: all 0.1s ease-in-out !important;
    -moz-transition: all 0.1s ease-in-out !important;
    -o-transition: all 0.1s ease-in-out !important;
    transition: all 0.1s ease-in-out !important;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}
.dropdown-menu .menu_title{
    font-size: 18px;
				padding: 8px 0px;
    font-weight: bold;
}
.dropdown-menu a{
    -webkit-transition: all 0.2s ease-in-out !important;
    -moz-transition: all 0.2s ease-in-out !important;
    -o-transition: all 0.2s ease-in-out !important;
    transition: all 0.2s ease-in-out !important;
				padding: 8px;
}
.dropdown-menu a:hover{
				padding: 8px;
}
.goback{
    display: none;
    width: 100%;
    color: #000;
    text-align: left;
    font-size: 26px;
    margin: 10px 30px;
}
@media (max-width: 768px) {
    .goback{
        display: block;
    }
    .site_wide-menu{
        width: 100%;
    }
    .navbar-collapse.show{
        display: block !important;
    }
    .dropdown-menu.mega {
        top: 0px !important;
    }
    .site_header .container {
        max-width: 100% !important;
        padding: 0px!important;
        text-align: center;
    }
}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav {
        width: 100%;
    }
}
@media (max-width: 992px){
				.container {
								max-width: 100% !important;
				}
}
h4.cat_title {
    padding-top: 50px;
}
.ads {
    margin-top: 40px;
}
.shop_products{
				margin-bottom: 32px;
}
.shop_products .shop_product{
				display: block !important;
				padding: 0px !important;
				box-shadow: 0px 0px 14px 0px #dcdcdc !important;
				-webkit-transition: all 0.3s ease-in-out !important;
				-moz-transition: all 0.3s ease-in-out !important;
				-o-transition: all 0.3s ease-in-out !important;
				transition: all 0.3s ease-in-out !important;
				position: relative;
				margin: 0px !important;
}
.shop_products .shop_product:hover{
				box-shadow: 0px 0px 14px 8px #dcdcdc !important;
}
.shop_products .shop_product h6{
				background-color: #36a0b1;
				padding: 8px;
				font-weight: bold;
				font-size: 14px;
				color: #FFF;
				position: absolute;
				text-align: right;
				height: 48px;
				line-height: 32px;
				width: 100%;
				height: 0px;
				top: 0px;
				opacity: 0;
				overflow: hidden;
				cursor: pointer;
				z-index: 1;
				transform:  scale(0.9);
				-webkit-transition: all 0.3s ease-in-out !important;
				-moz-transition: all 0.3s ease-in-out !important;
				-o-transition: all 0.3s ease-in-out !important;
				transition: all 0.3s ease-in-out !important;
}
.shop_products .shop_product:hover h6{
				opacity: 1;
				height: 45px;
				top: 0px;
				transform: scale(1);
}

.shop_products .shop_product h6 a{
				margin: 0px !important;
				color: #ffffff;
}
.shop_products .shop_product h6 .fa{
				color: #ffffff;
				font-size: 22px;
				position: relative;
				display: inline-block;
				line-height: 32px;
}
.shop_products .shop_product h6 .fa:hover{
				color: #ef3039;
}
.shop_products .shop_product h6 .fa:hover:before{
				content: "\f004";
}
.shop_products .shop_product h6 .fav .fa:before{
				content: "\f004";
}
.shop_products .shop_product h5.text-center.font-weight-bold{
				font-size: 16px;
				margin: 0px;
				height: 40px;
    overflow: hidden;
}
.shop_products .shop_product p.text-center.red{
				margin: 0px;
}
.shop_products .shop_product img{
				width: 100% !important;
}
.rate_starts {
				direction: rtl;
}
.rate_starts .add_rate {
				float: none;
				padding: 0px 2px 5px 0px;
}
.rate_starts .add_rate:hover{
				color: orange;
}
.rate_starts .add_rate:hover ~ .add_rate{
				color: orange;
}
.btn-deliver {
				margin-bottom: 8px;
				width: 100%;
}
.btn-deliver .btn, .btn-deliver .btn:hover{
				box-shadow: none !important;
				border: 1px #37a2b8 solid !important;
				width: 50%;
}
.btn-deliver input{
				display: none;
}
.btn-deliver .custom-control{
				padding-top: 10px !important;
				padding-bottom: 0px !important;
				padding-right: 0px !important;
				padding-left: 0px !important;
}
.btn.remove-add{
				box-shadow: none !important;
				border: 1px #dc3545 solid !important;
				padding: 0px 4px !important;
}
.btn.remove-add:hover{
				background-color: #a72531 !important;
}
.btn.remove-add a{
				color: #FFF !important;
}
.form-check.new_address_area {
				border-bottom: 1px #e0e0e0 dashed !important;
				padding: 8px 0px !important;
				margin: 0px !important;
}
.save_address {
				padding: 8px 0px !important;
				cursor: pointer !important;
				position: relative !important;
				box-shadow: inset 0px 32px 0px #ededed !important;
				background: none !important;
}
.basket_link > div{
				display: inline-block;
				margin: 0px 1px;
}
.cat_list{

}
.dropdown-no-after::after{
    display: none !important;
}
.modal.fade .modal-dialog{
    transform: translate(0, 0px) !important;
}